<div class="container-fluid">
  <div class="row no-gutter">
    <div class="d-none d-md-flex col-md-4 col-lg-8 bg-image"></div>
    <div class="col-md-8 col-lg-4 b-white">
      <div class="login d-flex align-items-center py-5">
        <div class="container">
          <div class="row">
            <div class="col-md-9 col-lg-8 mx-auto">
              <h1 class="login-heading mb-4 text-uppercase"><strong>MPG</strong> Analytics</h1>
              <form (ngSubmit)="doLogin()">
                <div class="form-label-group mb-4">
                  <label for="login" class="small">Email</label>
                  <input type="email" id ="login" name="login" [(ngModel)]="user.login" class="form-control" placeholder="Adresse mail" required autofocus>
                </div>

                <div class="form-label-group mb-4">
                  <label for="password" class="small">Mot de passe</label>
                  <input type="password" id="password" name="password" [(ngModel)]="user.password" class="form-control" placeholder="Mot de passe" required>
                </div>

                <button class="btn btn-lg btn-primary btn-block btn-login font-weight-bold mb-2" type="submit">
                  Se connecter
                </button>
                <div class="text-center mt-3">
                  <p class="mt-2 text-muted small">
                    Comment vous connecter? <br>
                    Utilisez les même identifiants que sur le site <a href="https://mpg.football" target="_blank">MPG</a>.
                  </p>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
